Subject: FW: Errored packets in the MPLS MIB...

From: "Vipul Sharma" <[email-masked]>
Date: Sun, 25 Feb 2001 13:25:50 -0500

Hi!,
	In the MPLS MIBs (MPLS TE , MPLS LSR MIBs)I see stats for errored packets.
For e.g. in the MPLS LSR MIB there is mplsInSegmentErrors which is "The
number of errored packets received on this segment."
	My question is what type of errors make these packets errored packets
because most errored packets are dropped at the physical interface iteself
by the chips (my understanding). So does this stats put a req. to run the
phy. interface device in promiscous mode? So that we see all errored packets
and then collect stats on them per LSP? Sounds like a lot of overhead...
	Could some of you experts keep me honest on this one.. Thanx.

Vip

---

From: "Vipul Sharma" <[email-masked]>
Date: Sun, 25 Feb 2001 13:28:10 -0500

Hi!,

Vip